.p_news #main {
  padding-bottom: 90px;
}

@media (max-width: 767px) {
  .p_news #main {
    padding-bottom: 60px;
  }
}

/* subvisual */
.subvisual .sub_bg {
  background: url(/rmz/news/img/img_kv.jpg) no-repeat bottom left / cover;
}

@media (max-width: 767px) {
  .subvisual .sub_bg {
    background: url(/rmz/news/img/img_kv_sp.jpg) no-repeat bottom left / cover;
  }
}

/* news */
.news {
  position: relative;
  margin-bottom: 90px;
}
.news .inner {
  padding-right: 0;
}
.news .new_lst li {
  padding: 24px 0 19px;
  position: relative;
}
.news .new_lst li:nth-child(2n-1):after {
  content: "";
  position: absolute;
  width: 92%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 0 20px 20px 0;
  background: #fff;
}
.news .new_lst li>* {
  position: relative;
  z-index: 1;
}
.new_lst p {
  font-size: 16px;
  font-weight: 500;
}
.new_lst time {
  font-size: 14px;
  margin-right: 42px;
}

@media (max-width: 767px) {
  .news {
    margin: 50px 0;
  }
  .news .inner {
    padding-right: 27px;
  }
  .news::after {
    width: 96%;
    border-radius: 0 22px 22px 0;
  }
  .news .new_lst li {
    padding: 12px 0 9px;
  }
  .new_lst p {
    font-size: 14px;
  }
  .new_lst time {
    margin-right: 18px;
  }
}